[General]
Borderless = true
ColorScheme = WhiteOnBlack
CursorShape = 0
EnableTransparency = true
Font = @Variant(\0\0\0@\0\0\0\x16\0\x45\0n\0v\0y\0 \0\x43\0o\0\x64\0\x65\0 \0R@\"\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
Geometry = @Rect(252 108 800 500)
HistorySize = -1
KeyTab = linux
Maximized = false
Opacity = 90
Shell = /bin/bash
Style = Breeze

[Session]
Geometry = @Rect(0 0 1366 768)
ShowMaximized = true
